#temp-body h1,
#temp-body h2,
#temp-body h3,
#temp-body h4,
#temp-body h5 {
	margin-bottom: 1rem;
	color: #1b2329;
	font-weight: 600;
}

#temp-body h1 {
	font-size: 38px;
    margin-bottom: 0;
}

.hero-wrap h1,.hero-wrap h2{
    color: #fff !important;
}

#temp-body h2 {
	font-size: 30px;
	margin-bottom: 30px;
}


p {
	font-size: 15px;
	line-height: 1.7;
	margin: 0 0 1rem 0;
	color: #000;
}

.content-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 4rem;
	margin-bottom: 4rem;
	margin-right: auto;
	margin-left: auto;
}

.hero-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}

#header-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

#temp-body a {
	text-decoration: none;
}

.breadcrumb {
	background-color: transparent;
	font-size: 11px;
}

.bg-banner-solid--blue {
    background: #000;
    padding: 25px 0;
}

.pricing-btn {
	display: inline-block;
	padding: .5rem 1.5rem;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	margin: 0;
	border: 1px solid transparent;
	cursor: pointer;
	z-index: 1;
	font-size: 15px;
	border-radius: 5px;
}

.pricing-btn-green {
	background: #089949;
	color: #fff;
	font-weight: 600;
}

.pricing-btn-green:hover {
    background: #076938;
}

.pricing-btn:hover {
	color: #fff;
	text-decoration: none;
}

.pricing-btn-text {
	font-size: 11px;
	font-weight: 400;
	display: block;
	pointer-events: none;
	font-weight: 400;
}

.bg-banner-solid {
	width: 100%;
	position: relative;
}

.icon-list {
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 2rem;
  color: #000 ;
}

.mw-450{
    max-width: 450px;
}

@media(min-width: 576px) {
	.content-wrap {
		max-width: 540px;
	}

	.hero-wrap {
		max-width: 540px;
	}
}

@media(min-width: 768px) {
	.content-wrap {
		max-width: 720px;
	}

	.hero-wrap {
		max-width: 720px;
	}
}

@media(min-width: 992px) {
	.content-wrap {
		max-width: 960px;
	}

	.hero-wrap {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.content-wrap {
		max-width: 1140px;
	}

	.hero-wrap {
		max-width: 1140px;
		/* padding-top: 2rem;
		padding-bottom: 2rem; */
        /* padding: 0; */
	}
}

@media (max-width:991px) {
	#temp-body h1 {
        font-size: 26px;
        line-height: 1.5;
    }

	#temp-body h2 {
		font-size: 28px;
	}
}

@media (max-width:767px) {
    .hero-wrap{
        padding: 3rem 15px;
    }
 
	#temp-body h4 {
		font-size: 20px;
	}

	#temp-body h1 {
		font-size: 22px;
		line-height: 1.3;
	}

  .content-wrap{
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

	#temp-body h2 {
		font-size: 22px;
        margin-bottom: 20px;
	}

	#temp-body h3 {
		font-size: 20px;
	}
    .bg-banner-solid--blue{
       padding: 0;
    }
}